@media (max-width: 1039px) {
  .swmenu-trigger, .swmenu a {
    padding: 5px 10px;
    font-size: 12px;
  }
  .menu a:link, .menu a:visited {
      font-size: 12px;
  }
.nivo-caption-content {
	  font-size: 24px;
	}
	.nivo-caption {
	  width: 75%;
	}
	.bannerdescription a {
	  font-size: 10px;
	}
	.moduletable_boxes .banneritem, .moduletable_boxes_new .banneritem {
	  height: 158px;
	}	
  div.moduletable_homepage h3 {
    line-height: 26px;
  }
  .bottom5.bottom {
    display: none;
  }
  .bottom {
    padding: 1%;
    width: 18%;
  }
  .bottom li {
    line-height: 20px;
  }
}

@media (max-width: 800px) {
  .swmenu-trigger, .swmenu a {
    padding: 5px 10px;
  	font-size: 12px;
  }
	.menu a:link, .menu a:visited {
		  font-size: 12px;
	}
	.bannerdescription a {
	  font-size: 10px;
	}
	div.moduletable_homepage h3 {
	  line-height: 26px;
	}
	.bottom5.bottom {
	  display: none;
	}
	.bottom {
	  padding: 1%;
	  width: 18%;
	}
  .bottom li {
    line-height: 20px;
  }
		
}

@media (max-width: 767px) {
  .bottom {
    padding: 0;
    float: none;
    text-align: center;
    width: 100%;
  }
  .bottom li {
    display: inline-block;
    padding: 5px 10px;
  }
  .menu_bottom li a, .bottom .moduletable_contact, .bottom .moduletable_contact a {
    font-size: 13px;
  }
	.bottom1, .bottom2, .bottom3, .bottom4 {
	  display: none;
	}
	#user8 {
    height: auto;
    width: 100%;
  }
  #user8 .menu {
    margin: 10px;
  }
  #user8 .menu li {
    padding: 0 6px;
  }
		
	#header-text {
	  margin-top: 0;
	}
	.header-top .menu li a {
	  font-size: 11px;
	}
  .swmenu-trigger, .swmenu a {
    font-size: 11px;
  }
	.swmenu li.sw_active ul li a, .swmenu ul li a {
	  font-size: 11px;
	}
	.moduletable_boxes .banneritem, .moduletable_boxes_new .banneritem {
	  height: 205px;
	}
	.top-menu {
	 display: none;
	}
	#top .moduletable_selectmenu {
	  background-color: #000;
	  display: inline-block;
	  margin-bottom: 5px;
	  padding: 10px 2%;
	  width: 96%;
	}
	.footer {
    height: auto; 
  }

		
}

@media (max-width: 650px) {
	h3 {
	  line-height: 24px;
	}
	#aside {
	  float: left;
	  width: 100%;
	}
	#user6 {
	  height: auto;
		text-align: center;
		width: 100%;
	}
  #user6 .moduletable {
    float: none;
  }
	#user6 .menu {
		float: none;
	  display: inline-block;
		margin-top: 0;
	}
	.swmenu-trigger, .swmenu a {
	  padding: 5px 8px;
	}
	.moduletable_boxes .banneritem, .moduletable_boxes_new .banneritem {
	  height: 228px;
	  width: 49%;
	}
	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
	  width: 80% !important;
	}	
}

@media (max-width: 480px) {
	.blognews-layout .item-image {
	  float: none;
	}	
	.nivo-caption-content {
	  font-size: 16px;
	}
	.moduletable_boxes .banneritem, .moduletable_boxes_new .banneritem {
	  height: 190px;
	}
  .item-pagenews-layout img {
    margin: 2% 10% !important;
    max-width: 80%;
  }
  .itemid-190 .blog td {
	   display: block;
  }
}

@media (max-width: 380px) {
  .moduletable_boxes .bannerdescription, .moduletable_boxes_new .bannerdescription {
    height: 40px;
  }   
}

/* JoomGallery tweaks */
.jg_detailnavislide {
  display: none;
}
@media (max-width: 1039px) {
  .jg_element_cat .jg_photo, .jg_element_gal .jg_photo {
     max-width: 200px;
  }
}
@media (max-width: 824px) {
  .jg_element_cat .jg_photo, .jg_element_gal .jg_photo {
     max-width: 175px;
  }
}
@media (max-width: 767px) {
  .head4contact, .col4contact, .head5contact, .col5contact {
    display: none;
  }
  input[type="text"], input[type="password"], input[type="email"], textarea {
    width: 80%;
  }  
  
  
 input.hikashop_product_quantity_field {
  	width: 50px;
}
}
@media (max-width: 650px) {
  .jg_element_txt {
    float: none;
  } 
  .jg_catelem_photo {
    float: none;
  }
  .jg_element_gal, .jg_element_gal_r, .jg_element_cat {
    width: 100%;
    margin-bottom: 8px;
    text-align: center;
  }
  .jg_catelem_txt {
    text-align: center !important;
  } 
  .jg_photo {
    max-width: 90%;
  }
  .gallery #motioncontainer {
    overflow: auto;
    width: 100%;
  }
  .gallery #motiongallery {
     left: 0;
  }
}
/* End JoomGallery tweaks */